<?php
/**
 * Internationalisation for OpenGraphMeta extension
 *
 * @file
 * @ingroup Extensions
 */

$messages = array();

/** English
 * @author Daniel Friesen
 */
$messages['en'] = array(
	'opengraphmeta-desc' => "Adds OpenGraph meta tags used by Facebook's Like button",
);

/** Message documentation (Message documentation)
 * @author Shirayuki
 * @author The Evil IP address
 */
$messages['qqq'] = array(
	'opengraphmeta-desc' => '{{desc|name=Open Graph Meta|url=http://www.mediawiki.org/wiki/Extension:OpenGraphMeta}}',
);

/** Arabic (العربية)
 * @author DRIHEM
 */
$messages['ar'] = array(
	'opengraphmeta-desc' => 'يضيف وسم ميتا OpenGraph المستخدم من طرف زر أحب الخاص بالفايسبوك',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'opengraphmeta-desc' => 'Amiesta les meta etiquetes OpenGraph qu\'usa el botón "Presta" de Facebook',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author EugeneZelenko
 * @author Jim-by
 */
$messages['be-tarask'] = array(
	'opengraphmeta-desc' => 'Дадае мэта-тэгі OpenGraph, якія выкарыстоўваюцца кнопкай «Падабаецца» ў Facebook',
);

/** Bulgarian (български)
 * @author DCLXVI
 */
$messages['bg'] = array(
	'opengraphmeta-desc' => 'Добавя мета таговете от OpenGraph, използвани от бутона "Харесва ми" на Facebook',
);

/** Breton (brezhoneg)
 * @author Fulup
 */
$messages['br'] = array(
	'opengraphmeta-desc' => 'Ouzhpennañ a ra meta-tikedennoù OpenGraph implijet gant bouton "Plijout a ra din" Facebook',
);

/** Bosnian (bosanski)
 * @author CERminator
 */
$messages['bs'] = array(
	'opengraphmeta-desc' => 'Dodaje OpenGraph meta oznake koje se koriste kod dugmeta Like na Facebooku',
);

/** German (Deutsch)
 * @author Kghbln
 * @author The Evil IP address
 */
$messages['de'] = array(
	'opengraphmeta-desc' => 'Fügt „OpenGraph“-Meta-Elemente hinzu, die von Facebooks Schaltfläche „Gefällt mir“ verwendet werden',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'opengraphmeta-desc' => 'Pśidawa metatoflicki OpenGraph, kótarež wužywaju se pśez tłocašk "Spodoba se mi" we FaceBooku',
);

/** Spanish (español)
 * @author Armando-Martin
 */
$messages['es'] = array(
	'opengraphmeta-desc' => 'Añade meta-etiquetas OpenGraph empleadas por el botón "Me gusta" de Facebook',
);

/** French (français)
 * @author Peter17
 */
$messages['fr'] = array(
	'opengraphmeta-desc' => 'Ajoute des méta-étiquettes OpenGraph utilisées par le bouton « j’aime » de Facebook',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'opengraphmeta-desc' => 'Engade etiquetas OpenGraph empregadas polo botón "Gústame" do Facebook',
);

/** Swiss German (Alemannisch)
 * @author Als-Holder
 */
$messages['gsw'] = array(
	'opengraphmeta-desc' => 'Fiegt „OpenGraph“-Meta-Elemänt yy, wu uf FaceBook in dr Schaltflechi „Gfallt mer“ brucht wäre',
);

/** Hebrew (עברית)
 * @author YaronSh
 */
$messages['he'] = array(
	'opengraphmeta-desc' => 'הוספת תגיות על של OpenGraph המשמשות את לחצן ה"אהבתי" של Facebook',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'opengraphmeta-desc' => 'Přidawa metafafličku OpenGraph, kotrež so přez tłóčatko "Lubi so mi" we FaceBooku wužiwaja',
);

/** Interlingua (interlingua)
 * @author McDutchie
 */
$messages['ia'] = array(
	'opengraphmeta-desc' => 'Adde meta-etiquettas OpenGraph usate per le button "Like" (Me place) de Facebook',
);

/** Indonesian (Bahasa Indonesia)
 * @author IvanLanin
 */
$messages['id'] = array(
	'opengraphmeta-desc' => 'Menambahkan tag meta OpenGraph untuk digunakan oleh tombol "Suka" FaceBook',
);

/** Italian (italiano)
 * @author Beta16
 */
$messages['it'] = array(
	'opengraphmeta-desc' => 'Aggiunge i meta-tag OpenGraph usati dal pulsante "Mi piace" di Facebook',
);

/** Japanese (日本語)
 * @author Shirayuki
 * @author 青子守歌
 */
$messages['ja'] = array(
	'opengraphmeta-desc' => 'Facebook の「いいね!」ボタンで使用される OpenGraph メタタグを追加する',
);

/** Korean (한국어)
 * @author 아라
 */
$messages['ko'] = array(
	'opengraphmeta-desc' => '페이스북의 좋아요 버튼에 사용되는 OpenGraph 메타 태그 추가',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'opengraphmeta-desc' => 'Deiht de <i lang="en">OpenGraph meta tags</i> em Wiki dobei, di vum „Jefällt mer“-Knopp vun <i lang="en">Facebook</i> jebruch wääde.',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'opengraphmeta-desc' => 'Setzt "OpenGraph"-Meta-Tags derbäi, déi vum Facebook-Knäppchen "Like" benotzt ginn',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'opengraphmeta-desc' => 'Додава метаознаки за OpenGraph што ги користи копчето „Ми се допаѓа“ на Facebook',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'opengraphmeta-desc' => 'Membubuh tag meta OpenGraph yang digunakan oleh butang Suka Facebook',
);

/** Norwegian Bokmål (norsk (bokmål)‎)
 * @author Nghtwlkr
 */
$messages['nb'] = array(
	'opengraphmeta-desc' => 'Legger til OpenGraph-meta-merkelapper brukt av Facebooks like-knapp',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'opengraphmeta-desc' => 'Voegt metalabels voor OpenGraph toe die door Facebookknop "Vind ik leuk" worden gebruikt',
);

/** Polish (polski)
 * @author Sp5uhe
 */
$messages['pl'] = array(
	'opengraphmeta-desc' => 'Dodaje meta znacznik OpenGraph wykorzystywany przez FaceBookowy przycisk „Lubię to”',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'opengraphmeta-desc' => 'A gionta le meta-tichëtte OpenGraph dovrà dal boton Am pias ëd Facebook',
);

/** Portuguese (português)
 * @author Hamilton Abreu
 */
$messages['pt'] = array(
	'opengraphmeta-desc' => 'Adiciona as meta tags OpenGraph usadas pelo botão Like do Facebook',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Giro720
 */
$messages['pt-br'] = array(
	'opengraphmeta-desc' => 'Adiciona as meta tags OpenGraph usadas pelo botão Like do Facebook',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'opengraphmeta-desc' => "Aggiunge meta tag OpenGraph ausate da 'u buttone de Facebook Me Piace",
);

/** Russian (русский)
 * @author Александр Сигачёв
 */
$messages['ru'] = array(
	'opengraphmeta-desc' => 'Добавляет мета-теги OpenGraph, используемые кнопкой Like FaceBook',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 */
$messages['tl'] = array(
	'opengraphmeta-desc' => 'Nagdaragdag ng mga tatak ng meta ng OpenGraph na ginagamit ng pindutang Like ng Facebook',
);

/** Ukrainian (українська)
 * @author Base
 */
$messages['uk'] = array(
	'opengraphmeta-desc' => 'Додає мета-теґи OpenGraph, що використовуються кнопкою Like Facebook',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Yfdyh000
 */
$messages['zh-hans'] = array(
	'opengraphmeta-desc' => '增加 OpenGraph 元标签以供 Facebook 的 Like 按钮使用',
);
